### Method

# Gegl TileBackend get_format

#### Declaration [src]

    const Babl*
    gegl_tile_backend_get_format (
      GeglTileBackend* tile_backend
    )

#### Description [src]

Gets pixel format of `tile_backend`.

This method is not directly available to language bindings.

Gets property | `Gegl.TileBackend:format`

#### Return value

Type: `Babl`

The `Babl` format.

The data is owned by the instance.